@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
a{
	text-decoration: none;
}
table,img{
	border: 0;
}
body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 98%;
	line-height: 1.4em;
	background:#000;
}
/*--------- clearfix -----------*/
.clearfix:after { 
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
/* Hides from IE-mac \*/ 
.clearfix {display: inline-block;} 
/* End hide from IE-mac */
* html .clearfix {height: 1%;} 
.clearfix {display: block;}
#wrap{
	width:70%;
	margin: 0 auto;
	background: #FFF;
}
#main{
	width: 90%;
	margin: 0 auto;
}
#main_logo{
	width: 100%;
	margin: 0 auto;
}
#main_logosp{
		display: none;
		
	}
#title{
	float: right;
	width: 60%;
	margin-right: 20px
}

#content,#flow,#contact{
	width: 95%;
	margin: 0 auto;
	padding: 1em;
}
#content dl{ }
#content dt{
	margin-right: 1em;
	font-weight: bold;
	border-bottom: #ccc dotted 2px;
	padding-left: 1em;
	padding-bottom: 0.5em;
	font-size: 120%;
}
#content dt:before{
	font-family: "Font Awesome 5 Free";
	content: "\f005";
	padding-right:1em;
	color: #FF1313;
}
#content dd{
	margin: 20px;
}
#sent{
	width: 80%;
	margin: 10px auto 0;
	border: 1px solid #000;
}

#sent h3{
	background:#000;
	color: #FFF;
	padding: 1em;
	margin-bottom: 0.5em;	
	text-align: center;
}
#sent ul{
	margin-left: 1em;
	margin-right: 1em;
	text-align: left;
}
#sent li{
	list-style: none;
	margin-left: 1em;
	list-style-position: outside;
}
#sent li:before{
	font-family:"Font Awesome 5 Free";
	content: "\f005";
	padding-right: 0.5em;
	margin-left:-1em; 
}
.border{
	border: 1px solid #ccc;
	width: 95%;
	margin: 5px auto;
	border-collapse: collapse;
}
.border th, .border td{
	border: 1px solid #ccc;
	padding: 5px;
}
.border th{
	background: #444;
	color: #FFF;
	text-align: center;
}
.schedule {
	border: 1px solid #ccc;
	width: 95%;
	max-width: 95%;
	height: auto;
	margin-top:5px;
	margin-bottom: 5px;
	border-collapse: collapse;
}
.schedule th, .schedule td {
	padding: 5px;
}
.schedule th {
	border: 1px solid #ccc;
	background: #444;
	color: #FFF;
	text-align: center;
}
	.schedule td{
		border-right: 1px solid #ccc;
	}
	.bt01{
		border-top: 1px solid #ccc;		
	}
	.br01{
		border-right: 1px solid #ccc;
	}
	.bb01{
		border-bottom: 1px solid #ccc;
	}
	.bl01{
		border-left: 1px solid #ccc;
	}
	.bt02{
		border-top: 1px dashed #ccc;		
	}
	.br02{
		border-right: 1px dashed #ccc;
	}
	.bb02{
		border-bottom: 1px dashed #ccc;
	}
	.bl02{
		border-left: 1px dashed #ccc;
	}
.price{
	border: 1px solid #ccc;
	width: auto;
	max-width: 100%;
	margin: 5px;
	border-collapse: collapse;
}
.price th, .price td{
	border: 1px solid #ccc;
	padding: 5px 10px;
}
.price th{
	background: #444;
	color: #FFF;
	text-align: center;
}
.wifi table{
	border: none;
}
.wifi th, .wifi td{
	border: none;
	padding: 5px 10px;
	text-align: center;
}
#flow dl{}
#flow dt{
	width: 80%;
	margin: 0 auto;
	border: 1px solid #000;
	background: #000;
	padding: 10px 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 105%;
}
#flow dd{
	width: 80%;
	margin: 0 auto;
	border: 1px solid #000;
	padding: 10px 0;
}
#flow p{
	margin: 1em;
}
#bank{
	border: 1px solid #333;
	padding: 0.5em;
	width: 50%;
	margin: 1em;
}
h2{
 background: #000;
	text-align: left;
	font-size: 150%;
	padding: 0.5em;
	margin: 1em 0.5em 1em 0;
	color: #FFF;
}
h2:before{
	font-family: "Font Awesome 5 Free";
  content: "\f101";
  padding-right : 5px;/*文字との隙間*/
  color:#FFF;/*アイコンの色*/
}
.list li{
	list-style: none;
	margin-left: 1em;
}
.list li:before{
	content: "※";
	margin-left: -1em;
}
.decimal li{
	list-style: decimal;
	list-style-position: outside;
	margin-left: 1em;
}
.disc li{
	list-style: disc;
	list-style-position: outside;
	margin-left: 1em;
}
#contact dt{
	margin: 1.5em 1.5em 0.5em 1.5em;
	font-weight: bold;
	border-bottom: 2px double #6EBEFF;
	font-size: 110%;
	color:#272727;
}
#contact dd{
	margin: 0em 2.5em;
}

#kanri{
	border: 1px solid #000;
	padding: 1em;
	margin: 1em auto;
	width: 85%;	
}
#pre{
	width: 80%;
	margin: 0 auto;
}
#pre ul{
	margin: 1em;
	line-height: 1.8em;
	font-size: 110%;
}
#pre li{
	list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
#pre li:before{
	display: marker;
  content: "(" counter(cnt) ") ";
}
#footer{
	clear: both;
	margin: 0 1em;
}
#spacer{
	width: 3em;
}
.del{
	text-decoration: line-through;
}
.prof{
	width:44%;
	margin: 1em;
}
.prof h1{
	font-size: 21px;
}
.prof p{
	padding:0.5em;
	font-size: 100%;
}
.prof img{
	/*float: right;*/
	padding: 0.5em;
	width: 80%;	
}
.prof_block{
	width: 100%;
	margin: 0 auto;
}
.artist{
	width:80%;
	margin: 1em auto;
}
.artist h1{
	font-size: 21px;
}
.artist p{
	padding:0.5em;
	font-size: 100%;
}
.artist img{
	/*float: right;*/
	padding: 0.5em;
	margin: 0 auto;
	width: 80%;
}
.artist table{
	border: none;
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
}
.artist td{
	border: none;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.sp{
	display: none;
}
.pc{display: block;}
@media screen and (max-width:1100px){
	body{
	font-size: 97%;
	line-height: auto;
}
	#wrap{
	width: 95%;
	margin: 0 auto;
	background: #FFF;
}
	#main{
		width: 98%;
		margin: 0 auto;
	}
	#main img{
		width: 98%;
		max-width: 98%;
		height: auto;
	}
	img{
		width: 95%;
		max-width: 95%;
		height: auto;
	}
	#content dt{
		font-size: 108%;
	}
	.wifi img{
	width: 80%;
	max-width: 80%;
	height: auto;
}
	#contact img{
		width: 40%;
		max-width: 40%;
		height: auto;
	}
	#footer img{
		width: 10%;
		max-width: 10%;
		height: auto;
	}
	.schedule {
	border: 1px solid #ccc;
	width: 95%;
	max-width: 95%;
	font-size: 80%;
	height: auto;
	margin-top:5px;
	margin-bottom: 5px;
	border-collapse: collapse;
}
.schedule th, .schedule td {
	padding: 5px;
}
.schedule th {
	border: 1px solid #ccc;
	background: #444;
	color: #FFF;
	text-align: center;
}
	.schedule td{
		border-right: 1px solid #ccc;
	}
	.price{
	border: 1px solid #ccc;
	width: auto;
	max-width: 90%;
		font-size: 80%;
	margin: 5px;
	border-collapse: collapse;
}
.price th, .price td{
	border: 1px solid #ccc;
	padding: 5px 10px;
}
.price th{
	background: #444;
	color: #FFF;
	text-align: center;
}
	#bank{
	border: 1px solid #333;
	padding: 0.5em;
	width: 80%;
	margin: 1em;
}
	#spacer{
	width: 20px;
}
	#main_logo{
		display: none;
	}
	#main_logosp{
		display: block;
		
	}
	#logo_knt{
		width:30%;
		max-width: 30%;
		height: auto;
	}
	.prof{
	width:100%;
	margin: 1em auto;
}
	.prof img{
		clear: left;
		padding-bottom: 0.5em;
		width: auto;
	}
	.f-left, .f-right{
		float: none;
	}
	.sp{
	display: block;
}
.pc{display: none;}
}